# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The following are used by the messenger application
#

# LOCALIZATION NOTE(statusMessage):
# Do not translate the words %1$S and %2$S below. Place the word %1$S where the
# account name should appear and %2$S where the status message should appear.
# EXAMPLE: Jim's Account: Downloading messages...
statusMessage=%1$S. %2$S

removeAccount=Ջնջել փոստարկղը...
newFolderMenuItem=Թղթապանակ…
newSubfolderMenuItem=Ենթաթղթապանակ...
newFolder=Նոր թղթապանակ...
newSubfolder=Նոր ենթաթղթապանակ...
markFolderRead=Նշել թղթպ. ընթերցված;Նշել թղթպ-ները ընթերցված
markNewsgroupRead=Նշել Լուրախումբը ընթերցված;Նշել Լուրախմբերը ընթերցված
folderProperties=Թղթպ. հատկությունները
newTag=Նոր պիտակ...
# LOCALIZATION NOTE (getNextNewsMessages): Semi-colon list of plural forms.
# #1 is the number of news messages to get.
getNextNewsMessages=Get Next #1 News Message;Get Next #1 News Messages
advanceNextPrompt=Անցնե՞լ հաջորդ չընթերցված նամակին %S-ում։
titleNewsPreHost=վրա
replyToSender=Պատասխանել
reply=Պատասխանել
EMLFiles=Նամակի ֆայլեր
OpenEMLFiles=Բացել նամակը
# LOCALIZATION NOTE(defaultSaveMessageAsFileName): Do not translate ".eml"
# in the line below. Also, the complete file name should be 8.3.
defaultSaveMessageAsFileName=message.eml
# LOCALIZATION NOTE(longMsgSubjectTruncator): A suffix string appended to the filename
# (created from message subject) if it needed to be truncated due to length.
longMsgSubjectTruncator=...
SaveMailAs=Պահպանել նամակը որպես
SaveAttachment=Պահպանել կցորդը
SaveAllAttachments=Պահպանել բոլոր կցորդները
DetachAttachment=Առանձնացնել կցորդը
DetachAllAttachments=Առանձնացնել բոլոր կցորդները
ChooseFolder=Ընտրել պանակը
MessageLoaded=Նամակը բեռնվել է...
PreviewTitle=%S - %S
saveAttachmentFailed=Հնարավոր չէ պահել կցորդը։ Ստուգեք ֆայլի անունը և կրկին փորձեք։
saveMessageFailed=Հնարավոր չէ պահել նամակը։ Ստուգեք ֆայլի անունը և կրկին փորձեք։
fileExists=%S արդեն առկա է։ Փոխարինե՞լ։
# LOCALIZATION NOTE(failedToReadFile): %1$S is replaced by the file name, %2$S is replaced by the reason the file load failed.
failedToReadFile=Հնարավոր չէ կարդալ ֆայլը. %1$S պատճառը. %2$S

downloadingNewsgroups=Լուրախումբը ներբեռնվում է՝ անցանց նայելու համար
downloadingMail=Նամակը բեռնվում է անցանց նայելու համար
sendingUnsent=Ուղարկել չուղարկված նամակները

folderExists=Այս անունով թղթապանակ կա։ Գրեք այլ անուն։
# LOCALIZATION NOTE(confirmDuplicateFolderRename): %1$S is name of folder being moved, %2$S is parent folder name, %3$S is proposed new folder name
confirmDuplicateFolderRename='%1$S' անունով ենթաթղթապանակ արդեն առկա է '%2$S' թղթապանակում: Տեղափոխե՞լ '%3$S' նոր անվամբ:
folderCreationFailed=Հնարավոր չէ ստեղծել թղթապանակ, քանզի այն պարունակում է անվերականգնելի նշաններ։ Ընտրեք այլ անուն։

compactingFolder=Սեղմել %S թղթապանակը...
# LOCALIZATION NOTE(compactingDone): %1$S is the compaction gain.
compactingDone=Սեղմվեցին (մոտ. %1$S տեղ ազատվեց):

confirmFolderDeletionForFilter='%S' թղթապանակի ջնջումը կանջատի համակցված այլ զտիչները։ Ջնջե՞լ թղթապանակը։
alertFilterChanged=Այս թղթապանակի հետ համակցված ֆիլտրերը կթարմացվեն։
filterDisabled='%S' թղթապանակը չի գտնվել, ուստի զտիչները կանջատվեն։ Ստուգեք, արդյոք թղթապանակը գոյություն ունի։
filterFolderDeniedLocked=Նամակը չի կարող զտվել '%S' թղթապանակում, քանզի այլ գործողություն է կատարվում։
parsingFolderFailed=Հնարավոր չէ բացել %S թղթապանակը, քանի որ այլ գործողություն է կատարվում։ Սպասեք, մինչ ավարտվի։
deletingMsgsFailed=Հնարավոր չէ ջնջել նամակը %S թղթապանակում, քանզի այլ գործողություն է կատարվում։ Սպասեք, մինչ ավարտվի։
alertFilterCheckbox=Այլևս չզգուշացնել։
compactFolderDeniedLock='%S' թղթապանակը չի կարող սեղմվել, քանզի այլ գործողություն է կատարվում։ Հետո փորձեք։
compactFolderWriteFailed='%S' թղթապանակը չի կարող սեղմվել, որովհետև հնարավոր չեղավ գրել թղթապանակում։ Ստուգեք ազատ տեղը և արդյոք ունեք նման իրավունքներ։
compactFolderInsufficientSpace=Որոշ թղթապանակներ (օրինակ՝ '%S') չեն կարող սեղմվել, քանի որ չկա ազատ տեղ:
filterFolderHdrAddFailed=Նամակները չեն կարող տվել '%S' թղթապանակում, քանի որ հնարավոր չեղավ գրել նրանում։ Ստուգեք ազատ տեղը և արդյոք ունեք նման իրավունքներ։\u0020
filterFolderWriteFailed=Նամակը չի կարող տվել '%S' թղթապանակում, քանի որ հնարավոր չեղավ գրել նրանում։ Ստուգեք ազատ տեղը և արդյոք ունեք նման իրավունքներ։
copyMsgWriteFailed=Նամակները չեն կարող տեղափոխվել '%S' թղթապանակ, քանի որ հնարավոր չեղավ գրել այնտեղ։ Ազատ տեղ բացելու համար Ֆայլ ընտրացանկից ընտրեք Դատարկել Աղբարկղը, ապա՝ Սեղմել թղթապանակները և կրկին փորձեք։
cantMoveMsgWOBodyOffline=Անցանց աշխատելիս Դուք չեք կարող տեղափոխել կամ պատճենել նամակները, որոնք դեռ չեն ներբեռնվել։ Ֆայլ ցանկից ընտրեք Անցանց, ապա ապանշեք Աշխատել անցանցը և կրկին փորձեք։
operationFailedFolderBusy=Կողմնորոշումը ձախողվեց, քանզի այլ գործողություն օգտ. է թղթապանակը։ Սպասեք մինչ այն կավարտվի։
folderRenameFailed=Թղթապանակը չի կարող վերանվանվել։
# LOCALIZATION NOTE(verboseFolderFormat): %1$S is folder name, %2$S is server name
verboseFolderFormat=%1$S-ը %2$S-ում
# LOCALIZATION NOTE(filterFolderTruncateFailed): %1$S is replaced by the folder name, %2$S is replaced by the brandShortName
filterFolderTruncateFailed=Առկա է սխալ՝ Մուտքայինը սեղմելուց և զտիչի կիրառումից հետո '%1$S' թղթապանակում։ Անջատեք %2$S-ը և ջնջեք  INBOX.msf ֆայլը։

mailboxTooLarge=%S թղթապանակը լիքն է և չի կարող այլևս պարունակել նամակներ։ Տեղ բացելու համար ջնջեք հին և անպետք նամակները և սեղմեք թղթապանակը։
outOfDiskSpace=Չկա ազատ տեղ՝ ներբեռնելու նոր նամակները: Փորձեք ջնջել հին նամակները, դատարկել Աղբարկղը և սեղմել փոստային թղթապանակները ու կրկին փորձել:
errorGettingDB=Հնարավոր չէ բացել ընդհանուր ֆայլը %S-ի համար։ Հնարավոր է խնդիր կա պնակում կամ ճ-ը երկար է։
defaultServerTag=(Ծրագրային)

# Used in message database list view to provide a text value for graphic based cells.
messageUnread=Չընթերցված
messageHasFlag=Աստղով
messageHasAttachment=Անկցորդ
messageJunk=Թափոն
messageExpanded=Բացազատված
messageCollapsed=Հավաքված

# Used in the SMTP Account Settings panel when a server value has no properties
smtpServerList-NotSpecified=«Որոշված չէ»
smtpServer-ConnectionSecurityType-0=Չկա
smtpServer-ConnectionSecurityType-1=STARTTLS, եթե հասանելի է
smtpServer-ConnectionSecurityType-2=STARTTLS
smtpServer-ConnectionSecurityType-3=SSL/TLS
smtpServers-confirmServerDeletionTitle=Ջնջել սպասարկիչը
smtpServers-confirmServerDeletion=Ջնջե՞լ սպասարկիչը. \n %S։

# Account Settings - Both Incoming and SMTP server
authNo=Չկա իսկորոշում
authOld=Գաղտնաբառ, բնօրինակ եղանակ (ոչ անվտանգ)
authPasswordCleartextInsecurely=Գաղտնաբառ, անապահով փոխանցվող
authPasswordCleartextViaSSL=Նորմալ գաղտնաբառ
authPasswordEncrypted=Գաղտնագրված գաղտնաբառ
authKerberos=Kerberos / GSSAPI
authExternal=TLS արտոնագիր
authNTLM=NTLM
authOAuth2=OAuth2
authAnySecure=Ցանկ. անվտանգ եղանակ (առարկելի)
authAny=Ցանկ. եղանակ (անվտանգ չէ)

# OAuth2 window title
# LOCALIZATION NOTE(oauth2WindowTitle):
# %1$S is the username (or full email address) used for authentication.
# %2$S is the hostname of the account being authenticated.
oauth2WindowTitle=%1$S-ի տվյալները %2$S-ում

# LOCALIZATION NOTE(serverType-nntp): Do not translate "NNTP" in the line below
serverType-nntp=Նորությունների սպասարկիչը (NNTP)
# LOCALIZATION NOTE(serverType-pop3): Do not translate "POP" in the line below
serverType-pop3=POP սպասարկիչը
# LOCALIZATION NOTE(serverType-imap): Do not translate "IMAP" in the line below
serverType-imap=IMAP սպասարկիչ
serverType-none=Տեղային նամակի տեղը

sizeColumnTooltip2=Տեսակավորել ըստ՝ չափի
sizeColumnHeader=Չափը
linesColumnTooltip2=Տեսակավորել ըստ՝ գծերի
linesColumnHeader=Տողեր

# LOCALIZATION NOTE (getMsgButtonTooltip): Do not translate the word "%S" below.
# Place the word "%S" in your translation where the name of the comma separated accounts should appear.
getMsgButtonTooltip=Ստանալ %S-ի նամակները\u0020
# Used to separate email addresses in a list.  Note the trailing space ', '
getMsgButtonTooltip.listSeparator=,\u0020

# status feedback stuff
documentDone=
documentLoading=Նամակը բացվում է…

# LOCALIZATION NOTE (autosyncProgress): Do not translate the word "%1$S" or "%2$S" below.
# Place the word %1$S in your translation where the name of the comma separated folders should appear.
# Place the word %2$S in your translation where the name of the comma separated accounts should appear.
autosyncProgress=Նամակների համաժամեցում %1$S-ից %2$S-ում...

unreadMsgStatus=Չընթերցված. %S
selectedMsgStatus=Ընտրված. %S
totalMsgStatus=Ընդամենը. %S

# localized folder names

localFolders=Տեղային թղթապանակներ

# LOCALIZATION NOTE (inboxFolderName): OK to translate all foldernames, bugzilla #57440 & bugzilla #23625 fixed
inboxFolderName=Մուտքային
trashFolderName=Աղբարկղ
sentFolderName=Ուղարկված
draftsFolderName=Սևագրեր
templatesFolderName=Նմուշներ
outboxFolderName=Ելքային
junkFolderName=Թափոն
archivesFolderName=Արխիվ

# "Normal" priority is often blank,
# depending on the consumers of these strings
priorityLowest=Ամենացածր
priorityLow=Ցածր
priorityNormal=Նորմալ
priorityHigh=Բարձր
priorityHighest=Ամենաբարձր

#Group by date thread pane titles
today=Այսօր
yesterday=Երեկ
lastWeek=Վերջին շաբաթում
last7Days=Վերջին 7 օրում
twoWeeksAgo=Երկու շաբաթ առաջ
last14Days=Վերջին 14 օրում
older=Հին
futureDate=Ապագա

#Grouped By Tags
untaggedMessages=Չպիտակավորված նամակներ

# Grouped by status
messagesWithNoStatus=Չկա վիճակ

#Grouped by priority
noPriority=Չկա առաջնայն.

#Grouped by has attachments
noAttachments=Չկա կցորդ
attachments=Կցորդներ

#Grouped by starred
notFlagged=Աստղով չէ
groupFlagged=Աստղով

# defaults descriptions for tag prefs listed in mailnews.js
# (we keep the .labels. names for backwards compatibility)
mailnews.tags.remove=Հեռացնել բոլոր պիտակները
mailnews.labels.description.1=Կարևոր
mailnews.labels.description.2=Աշխատանքային
mailnews.labels.description.3=Անձնական
mailnews.labels.description.4=Անել
mailnews.labels.description.5=Ավելի ուշ

# Format definition tag menu texts.
# This is necessary in order to get the accesskeys to be the on the first
# character of the menu text instead of after the menu text.
# If a key definition exists for the tag at index n, that key's key will be
# taken as the accesskey, eg.
#   <key id="key_tag3" key="&tagCmd3.key;" oncommand="ToggleMessageTagKey(3);"/>
# makes the third tag have the accesskey &tagCmd3.key;.
# In the menuitem's label, this accesskey appears at %1$S below; %2$S will be
# replaced by the tag label.
mailnews.tags.format=%1$S %2$S

replied=Պատասխանած
forwarded=Փոխանցած
new=Նոր
read=Ընթերցել
flagged=Աստղով

# for junk status picker in search and mail views
junk=Թափոն

# for junk score origin picker in search and mail views
junkScoreOriginPlugin=Բաղադրիչ
junkScoreOriginFilter=Զտիչ
junkScoreOriginWhitelist=Սպիտակ ցուցակ
junkScoreOriginUser=Օգտվողը
junkScoreOriginImapFlag=IMAP դրոշը

# for the has attachment picker in search and mail views
hasAttachments=Չկա կցորդ

# for the Tag picker in search and mail views.
tag=Պիտակներ

# LOCALIZATION NOTE(andOthers):
# for multiple authors, add this abbreviation to the first author to indicate
# there are more; for the From column in the threadpane message list.
andOthers=և այլոք

# whether to also show phonetic fields in the addressbook
# LOCALIZATION NOTE(mail.addr_book.show_phonetic_fields):
# the only valid values are: true OR false (choose from the untranslated English words)
mail.addr_book.show_phonetic_fields=false

# valid format options are:
# 1: yyyy/mm/dd
# 2: yyyy/dd/mm
# 3: mm/dd/yyyy
# 4: mm/yyyy/dd
# 5: dd/mm/yyyy
# 6: dd/yyyy/mm
#
# 0: auto-detect the current locale format
#    a separator has to be either '/', '-', '.' and the year in Christian year
#    otherwise mm/dd/yyyy (option 3) is used
#
mailnews.search_date_format=0
# separator for search date (e.g. "/", "-"), or empty when search_date_format is zero
mailnews.search_date_separator=
# leading zeros for day and month values, not used if mailnews.search_date_format is not zero
mailnews.search_date_leading_zeros=true

# offline msg
nocachedbodybody2=Այս նամակի բովանդակությունը չի ներբեռնվել։ Այս նամակը ընթերցելու համար միացեք ցանցին, ընտրեք Առցանց՝ Ֆայլ ցանկից և հանեք ընտրությունը Աշխատել ցանցից դուրս։ Հետագայում կարող եք որոշել, որ նամակը կամ թղթապանակը ընթերցել ցանցից դուրս վիճակում։ Սա անելու համար ընտրեք ցանցից դուրս, ապա՝ Ներբեռնել/Սինք։ Կարող եք նաև նշել պնակի չափը՝ շատ մեծ նամակները չբեռնելու համար։

# LOCALIZATION NOTE(acctCentralTitleFormat): %1$S is brand, %2$S is account type, %3$S is account name
acctCentralTitleFormat=%1$S %2$S - %3$S
mailAcctType=Նամակ
newsAcctType=Նորություններ
feedsAcctType=Սնումներ

# LOCALIZATION NOTE(nocachedbodytitle): Do not translate "<TITLE>" or "</TITLE>" in the line below
nocachedbodytitle=<TITLE>Նամակը նայելու համար անցեք առցանց վիճակի</TITLE>\n

# mailWindowOverlay.js
confirmUnsubscribeTitle=Հատատեք
confirmUnsubscribeText=Չբաժանորդագրվե՞լ %S-ին։
confirmUnsubscribeManyText=Ապաբաժանորդագրվե՞լ այս լուրախմբերից։
restoreAllTabs=Վերականգնել բոլոր ներդիրները

confirmMarkAllFoldersReadTitle=Նշել բոլոր պանակները որպես ընթերցված
confirmMarkAllFoldersReadMessage=Նշե՞լ բոլոր հաղորդագրությունները այս հաշվի բոլոր պանակներում, որպես ընթերցված:

# LOCALIZATION NOTE(junkBarMessage): %S is brand
junkBarMessage=%S-ը կարծում է, որ սա թափոն նամակ է:
junkBarButton=Թափոն չէ
junkBarButtonKey=N
junkBarInfoButton=Իմանալ ավելին…
junkBarInfoButtonKey=L

# LOCALIZATION NOTE(remoteContentBarMessage): %S is brand
remoteContentBarMessage=Ձեր իսկ անվտանգության համար %S-ը արգելափակել է այս նամակի հեռակա բովանդակությունը։
remoteContentPrefLabel=Ընտրանքներ
remoteContentPrefAccesskey=O
remoteContentPrefLabelUnix=Նախապատվություններ
remoteContentPrefAccesskeyUnix=P

# LOCALIZATION NOTE(remoteAllowResource): %S is origin
remoteAllowResource=Թույլատրել հեռակա բովանդակությունը %S-ից
# LOCALIZATION NOTE(remoteAllowAll): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 is the number of origins
remoteAllowAll=Թույլատրել հեռակա բովանդակությունը #1 սկզբնականից;Թույլատրել հեռակա բովանդակությունը #1 սկզբնականներից

phishingBarMessage=Այս նամակը խաբկանք է։
phishingBarPrefLabel=Ընտրանքներ
phishingBarPrefAccesskey=O
phishingBarPrefLabelUnix=Նախապատվություններ
phishingBarPrefAccesskeyUnix=P

mdnBarIgnoreButton=Անտեսել հարցումը
mdnBarIgnoreButtonKey=n
mdnBarSendReqButton=Ուղարկել ստացական
mdnBarSendReqButtonKey=S

draftMessageMsg=Սա սևագիր նամակ է:
draftMessageButton=Խմբագրել
draftMessageButtonKey=E

# msgHdrViewOverlay.js
openLabel=Բացել
openLabelAccesskey=Բ
saveLabel=Պահպանել որպես…
saveLabelAccesskey=A
detachLabel=Ապակցել...
detachLabelAccesskey=D
deleteLabel=Ջնջել
deleteLabelAccesskey=E
openFolderLabel=Բացել պարունակող պանակը
openFolderLabelAccesskey=F
deleteAttachments=Հետևյալ կցորդները կջնջվեն նամակից՝\n%S\nՀնարավոր չի լինի դրանք վերադարձնել։ Շարունակե՞լ։
detachAttachments=Հետևյալ կցորդները հաջողությամբ պահպանվել են և այժմ կջնջվեն նամակից.\n%S\nՀնարավոր չի լինի հետարկել։ Շարունակե՞լ։
deleteAttachmentFailure=Հնարավոր չեղավ ջնջել ընտրված կցորդները։
emptyAttachment=Կարծես կցորդը դատարկ է։\nՃշգրտեք դա նամակը ուղարկողի հետ։\nՀնարավոր է կցորդը ջնջվել հակավիրուսային ծրագրի կողմից։
externalAttachmentNotFound=Այս առանձնացված նիշքի կամ հղման հավելվածը այս վայրում այլևս չի գտնվում կամ հասանելի չէ:

# LOCALIZATION NOTE (attachmentCount): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of attachments
attachmentCount=#1 կցորդ;#1 կցորդներ

# LOCALIZATION NOTE (attachmentCountSingle): This is the format for the
# attachment header when a message has only one attachment. This is separate
# from attachmentCount above, since attachmentCountSingle typically ends with a
# colon.
attachmentCountSingle=1 կցորդ.

# LOCALIZATION NOTE (attachmentSizeUnknown): The string to show for the total
# size of all attachments when none of the attachments' sizes can be detected.
attachmentSizeUnknown=չափը անհայտ է

# LOCALIZATION NOTE (attachmentSizeAtLeast): The string to show for the total
# size of all attachments when at least one (but not all) of the attachments'
# sizes can't be detected. %1$S is the formatted size.
attachmentSizeAtLeast=գոնե %1$S

# This is the format for prepending accesskeys to the
# each of the attachments in the file|attachments menu:
#   ie: 1 file.txt
#       2 another file.txt
attachmentDisplayNameFormat=%S %S

# This is the heading for the attachment summary when printing an email
attachmentsPrintHeader=Կցորդներ.

# Connection Error Messages
# LOCALIZATION NOTE(unknownHostError): %S is the server name
unknownHostError=Հնարավոր չէ կապակցել %S սպասարկիչին։
# LOCALIZATION NOTE(connectionRefusedError): %S is the server name
connectionRefusedError=Հնարավոր չեղավ կապակցել %S սպասարկիչին, կապակցումը մերժվել է։
# LOCALIZATION NOTE(netTimeoutError): %S is the server name
netTimeoutError=%S սպասարկիչին կապակցելու ժամանակը լրացել է։
# LOCALIZATION NOTE(netResetError): %S is the server name
netResetError=%S սպասարկիչին կապակումը վերականգնվել է։
# LOCALIZATION NOTE(netInterruptError): %S is the server name
netInterruptError=%S սպասարկիչին կապակցումը ընդհատված է։

recipientSearchCriteria=Վերնագիրը կամ Ստացողը՝
fromSearchCriteria=Վերնագիրը կամ Ումից՝

# LOCALIZATION NOTE(biffNotification): %1$S is the number of new messages
biffNotification_message=կա %1$S նոր նամակ
biffNotification_messages=կա %1$S նոր նամակ

# LOCALIZATION NOTE(newMailNotification_message): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_message=%1$S՝ %2$S նոր նամակ

# LOCALIZATION NOTE(newMailNotification_messages): %1$S is the name of the account %2$S is the number of new messages
newMailNotification_messages=%1$S՝ %2$S նոր նամակ

# LOCALIZATION NOTE(newMailNotification_messagetitle): %1$S is subject of new message and %2$S is sender of new message.
# This is UNIX only
newMailNotification_messagetitle=%1$S-ը %2$S-ից

# LOCALIZATION NOTE(newMailAlert_message):
# Semi-colon list of plural forms. See:
# https://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the name of the account, #2 is the number of new messages
newMailAlert_message=#1 ստացավ #2 նոր հաղորդագրություն; #1 ստացան #2 նոր հաղորդագրություններ

# For the Quota tab in the mail folder properties dialog
quotaPercentUsed=%S%%-ը ամբողջից
# for quota in main window (commandglue.js)
percent=%S%%
quotaTooltip2=IMAP քվոտա՝ օգտագործվում է %S-ը %S-ից: Սեղմեք՝ մանրամասների համար:

# for message views
confirmViewDeleteTitle=Հաստատել
confirmViewDeleteMessage=Ջնջե՞լ այս տեսքը։

# for virtual folders
confirmSavedSearchTitle=Հաստատեք ջնջումը
confirmSavedSearchDeleteMessage=Ջնջե՞լ այս պահպանված որոնումը։

## @name ENTER_PASSWORD_PROMPT
## @loc None
# LOCALIZATION NOTE (passwordPrompt): Do not translate the word %S below.
# Place the word "%S" in your translation where the email address
# or the username should appear
passwordPrompt=Նշեք գաղտնաբառը %1$S-ի համար %2$S-ում.

## @name ENTER_PASSWORD_PROMPT_TITLE
## @loc None
passwordTitle=Սպասարկիչը պահանջում է գաղտնաբառ

# for checking if the user really wants to open lots of messages in separate windows.
openWindowWarningTitle=Հաստատել
# LOCALIZATION NOTE (openWindowWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openWindowWarningConfirmation=Opening #1 message may be slow.  Continue?;Opening #1 messages may be slow.  Continue?

# for checking if the user really wants to open lots of messages in tabs.
openTabWarningTitle=Հաստատել
# LOCALIZATION NOTE (openTabWarningConfirmation): Semi-colon list of plural forms.
# #1 is the number of messages the user is attempting to open.
openTabWarningConfirmation=#1 նամակի բացումը ժամանակ կխլի: Շարունակե՞լ;#1 նամակների բացումը ժամանակ կխլի: Շարունակե՞լ:

# for warning the user that a tag they're trying to create already exists
tagExists=Այս անունով պիտակ արդեն առկա է։

# title of the edit tag dialog
editTagTitle=Խմբագրել պիտակը

# for the virtual folder list dialog title
# %S is the name of the saved search folder
editVirtualFolderPropertiesTitle=Խմբագրել փնտրման պահպանված ցուցիչները %S-ի համար
# LOCALIZATION NOTE (foldersChosen): #1 number of chosen folders
virtualFolderSourcesChosen=#1 թղթապանակ է նշված;#1 թղթապանակներ են նշված

#alert to inform the user to choose one or more folders to search for a saved search folder
alertNoSearchFoldersSelected=Ընտրեք գոնե մեկ թղթապանակ՝ փնտրոելու համար։

# These are displayed in the message and folder pane windows
# LOCALIZATION NOTE %.*f is the abbreviated size in the appropriate units
byteAbbreviation2=%.*f բայթ
kiloByteAbbreviation2=%.*f ԿԲ
megaByteAbbreviation2=%.*f ՄԲ
gigaByteAbbreviation2=%.*f ԳԲ
teraByteAbbreviation2=%.*f ՏԲ
petaByteAbbreviation2=%.*f ՊԲ

## LOCALIZATION NOTE(folderWithAccount):
## This is used to show folder name together with an account name.
## %1$S = folder name
## %2$S = account name
folderWithAccount=%1$S-ը %2$S-ում
## LOCALIZATION NOTE(folderWithUnreadMsgs):
## This is a concatenation of two strings to compose a folder label with unread messages.
## %1$S = folder name
## %2$S = count of unread messages
folderWithUnreadMsgs=%1$S (%2$S)
## LOCALIZATION NOTE(summarizedValue):
## This string shows an indication that the value shown is actually a summary
## accumulated from all subfolders.
## %S = summarized value from all subfolders
folderSummarizedSymbolValue=▾%S
## LOCALIZATION NOTE(subfoldersExplanation):
## This is a tooltip message shown on the values in the numeric folder pane columns.
## %1$S = is the count of messages having the respective property, found in the folder under mouse cursor
## %2$S = is the count of messages having the respective property, found in subfolders of the folder under mouse cursor
subfoldersExplanation=%1$S թղթապանակում, %2$S ենթաթղթապանակներում

# Error message if message for a message id wasn't found
errorOpenMessageForMessageIdTitle=Նամակի id-ին բացելու սխալ
errorOpenMessageForMessageIdMessage=Նամակը id %S չի գտնվել

# Warnings to alert users about phishing urls
confirmPhishingTitle=Խաբկանքի զգուշացում
linkMismatchTitle=Հայտնաբերվել է հղման անհամապատասխանությունը
#LOCALIZATION NOTE %1$S is the brand name, %2$S is the host name of the url being visited
confirmPhishingUrl=%1$S-ը կարծում է, որ այս նամակը խաբկանք է։ Հնարավոր է նամակում եղած հղումը փորձում է ցուցադրել վեբ էջ, որը Դուք ցանկանում եք այցելել։ Այցելե՞լ %2$S-ը։
#LOCALIZATION NOTE %1$S is the host name of indicated host, %2$S is the host name of the actual host.
confirmPhishingUrlAlternate=Ուղղակի կտտացրած հղումը, կարծես, հանգեցնում է մեկ այլ կայքի, քան այն, ինչ նշված է հղման տեքստում: Սա երբեմն օգտագործվում է հետևելու համար, թե արդյոք կտտացրել եք հղումը, բայց դա կարող է լինել նաև խաբեություն:\n\nՀղման գրույթում նշվում է, որ հղումը կհանգեցնի %1$S, բայց դա հանգեցնում է %2$S -ի:
#LOCALIZATION NOTE $1$S is the host name of the indicated host.
confirmPhishingGoAhead=Միևնույն է անցնել %1$S
#LOCALIZATION NOTE %1$S is the host name that was displayed to the user.
confirmPhishingGoDirect=Անցնել %1$S

# Check for Updates
# LOCALIZATION NOTE (updatesItem_*): these are alternative labels for Check for Update item in Help menu.
# Which one is used depends on Update process state.
updatesItem_default=Ստուգել թարմացումները...
updatesItem_defaultFallback=Ստուգել թարմացումները...
updatesItem_default.accesskey=C
updatesItem_downloading=%S-ի ներբեռնում...
updatesItem_downloadingFallback=Թարմացումների բեռնում...
updatesItem_downloading.accesskey=D
updatesItem_resume=Վերսկսում է %S-ի բեռնումը...
updatesItem_resumeFallback=Շարունակել թարմացման բեռնումը...
updatesItem_resume.accesskey=Վ
updatesItem_pending=Բեռնված թարմացման կիրառում...
updatesItem_pendingFallback=Բեռնված թարմացման կիրառում...
updatesItem_pending.accesskey=Բ

# Folder Pane Header Title Strings
folderPaneModeHeader_all=Բոլոր թղթապանակները
folderPaneModeHeader_unread=Չընթերցված թղթպ.
folderPaneModeHeader_favorite=Ընտրյալ թղթպ.
folderPaneModeHeader_recent=Վերջին պանակը
folderPaneModeHeader_smart=Անորոշ թղթպ.
unifiedAccountName=Անորոշ թղթպ.

# Copy / Move to Folder Again
#LOCALIZATION NOTE %1$S is the name of the folder we will move to. moveToFolderAgainAccessKey
# should have the same value as copyToFolderAgainAccessKey as they are the same menu item in the UI
# moveToFolderAgainAccessKey should also be a letter that occurs before %1$S
moveToFolderAgain=Տեղափոխել "%1$S" կրկին
moveToFolderAgainAccessKey=Տ
#LOCALIZATION NOTE %1$S is the name of the folder we will copy to
# copyToFolderAgainAccessKey
# should have the same value as moveToFolderAgainAccessKey as they are the same menu item in the UI
# copyToFolderAgainAccessKey should also be a letter that occurs before %1$S
copyToFolderAgain=Պատճենել "%1$S" կրկին
copyToFolderAgainAccessKey=Պ

#LOCALIZATION NOTE(mdnBarMessageNormal) %1$S is the name of the sender
mdnBarMessageNormal=%1$S-ը ցանկանում է տեղեկանալ նամակի ընթերցման մասին։
#LOCALIZATION NOTE(mdnBarMessageAddressDiffers) %1$S is the name of the sender, %2$S is the address(es) to send return receipt to
mdnBarMessageAddressDiffers=%1$S-ը ցանկանում է տեղեկանալ (%2$S-ում) նամակը ընթերցելու մասին։

# mailCommands.js
emptyJunkFolderTitle=Դատարկել "%S"-ը
emptyJunkFolderMessage=Ջնջե՞լ բոլոր նամակները և ենթաթղթապանակները:
emptyJunkDontAsk=Այլևս ինձ չհարցնել:
emptyTrashFolderTitle=Դատարկել "%S"-ը
emptyTrashFolderMessage=Ջնջե՞լ բոլոր նամակները և ենթաթղթապանակները:
emptyTrashDontAsk=Այլևս ինձ չհարցնել:

# junkCommands.js
junkAnalysisPercentComplete=%S-ի թափոնի ստուգումը ավարտվեց
processingJunkMessages=Թափոն նամակների ջնջում

# Messenger bootstrapping messages
fileNotFoundTitle = Ֆայլը չի գտնվել
#LOCALIZATION NOTE(fileNotFoundMsg): %S is the filename
fileNotFoundMsg = %S ֆայլը գոյություն չունի։

fileEmptyTitle = Ֆայլը դատարկ է
#LOCALIZATION NOTE(fileEmptyMsg): %S is the filename
fileEmptyMsg = %S ֆայլը դատարկ է։

# LOCALIZATION NOTE (headerMoreAddrs): semicolon separated list of plural
# forms of the word "more" as used after the number of addresses
# currently hidden while displaying a header such as "to", "cc", or "bcc"
# in the message header box.  English has two identical forms here, so it will
# construct strings that look like (for example) "1 more" or "20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrs=#1 ավելին;#1 ավելին

# LOCALIZATION NOTE (headerMoreAddrsTooltip): semicolon separated list of
# plural forms of the phrase ", and #1 more" as used in the tooltip text
# of the more widget displayed in the header pane (see headerMoreAddrs).
# English has two identical forms here, so it will construct strings that
# look like (for example) ", and 1 more" or ", and 20 more".
# <https://developer.mozilla.org/en/Localization_and_Plurals> has details
# on this mechanism.
headerMoreAddrsTooltip=, և #1 ավելին;, և #1 ավելին

# LOCALIZATION NOTE (headertoFieldMe): first person prepositional object
# pronoun used in the "to" header of the message header pane.  This is also
# used for the fallback case if a header-specific localization is not
# available.
headertoFieldMe=Ես

# LOCALIZATION NOTE (headerfromFieldMe): first person prepositional object
# pronoun used in the "from" header of the message header pane.
headerfromFieldMe=Ես

# LOCALIZATION NOTE (headerreply-toFieldMe): first person prepositional
# object pronoun used in the "reply-to" header of the message header pane.
headerreply-toFieldMe=Ես

# LOCALIZATION NOTE (headerccFieldMe): first person prepositional object
# pronoun used in the "cc" header of the message header pane.
headerccFieldMe=Ես

# LOCALIZATION NOTE (headerbccFieldMe): first person prepositional object
# pronoun used in the "bcc" header of the message header pane.
headerbccFieldMe=Ես

expandAttachmentPaneTooltip=Ցուցադրել կցորդի փեղկը
collapseAttachmentPaneTooltip=Թաքցնել կցորդի փեղկը

# Shown when content tabs are being loaded.
loadingTab=Բեռնում…

confirmMsgDelete.title=Հաստատեք ջնջելը
confirmMsgDelete.collapsed.desc=Կոծկված բոլոր շղթաները կջնջվեն: Համոզվա՞ծ եք:
confirmMsgDelete.deleteNoTrash.desc=Նամակը անհապաղ կջնջվի՝ առանց Աղբարկղ տեղափոխվելու: Համոզվա՞ծ եք:
confirmMsgDelete.deleteFromTrash.desc=Նամակները վերջնականապես կջնջվեն Աղբարկղից: Շարունակե՞լ:
confirmMsgDelete.dontAsk.label=Այլևս ինձ չհարցնել:
confirmMsgDelete.delete.label=Ջնջել

mailServerLoginFailedTitle=Մուտքը ձախողվեց
# LOCALIZATION NOTE (mailServerLoginFailedTitleWithAccount):
# "%S" is the account name.
mailServerLoginFailedTitleWithAccount="%S" հաշիվ մուտք գործելը ձախողվեց:
# LOCALIZATION NOTE (mailServerLoginFailed2):
# %1$S is the host name of the server, %2$S is the user name.
mailServerLoginFailed2=%1$S սպասրկիչ մուտք գործելը %2$S օգտվողի անունով ձախողվեց:
mailServerLoginFailedRetryButton=Կրկնել
mailServerLoginFailedEnterNewPasswordButton=Նշեք նոր գաղտնաբառը

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.title):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the title of
# the confirmation dialog used to verify they selected the correct folder.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.title=Կիրառե՞լ փոփոխ-երը
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.noChildren.message):
# When the user selects a folder to apply the currently displayed columns to
# via the "columnPicker.applyToFolder.label" menu option, this is the text of
# the confirmation dialog used to verify they selected the correct folder.  The
# string '%S' is replaced with the name of the folder the user selected in
# order to help them confirm they picked what they thought they picked.  This
# is the case in which we apply the columns only to the folder and not to any of
# its children.
threadPane.columnPicker.confirmFolder.noChildren.message=Կիրառե՞լ ընթացիկ թղթապանակի սյունները %S-ին։

# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.title):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# title of the confirmation dialog used to verify they selected the correct
# folder.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.title=Կիրառե՞լ փոփոխ-երը
# LOCALIZATION NOTE (threadPane.columnPicker.confirmFolder.withChildren.message):
# When the user selects a folder to apply the currently displayed columns to via
# the "columnPicker.applyToFolderAndChildren.label" menu option, this is the
# text of the confirmation dialog used to verify they selected the correct
# folder.  The string '%S' is replaced with the name of the folder the user
# selected in order to help them confirm they picked what they thought they
# picked.  This is the case in which we apply the columns to the folder and all
# of its children.
threadPane.columnPicker.confirmFolder.withChildren.message=Կիրառե՞լ ընթացիկ թղթապանակի սյունները %S-ին և մնացածին։

# LOCALIZATION NOTE (lwthemeInstallRequest.message): %S will be replaced with
# the host name of the site.
lwthemeInstallRequest.message=%S կայքը փորձում էր տեղադրել թեմա:
lwthemeInstallRequest.allowButton=Թույլատրել
lwthemeInstallRequest.allowButton.accesskey=Թ

lwthemePostInstallNotification.message=Նոր թեման տեղադրվեց։
lwthemePostInstallNotification.undoButton=Հետարկել
lwthemePostInstallNotification.undoButton.accesskey=R
lwthemePostInstallNotification.manageButton=Թեմաների կառավարում…
lwthemePostInstallNotification.manageButton.accesskey=Թ

# troubleshootModeRestart
troubleshootModeRestartButton=Վերամեկնարկել

# LOCALIZATION NOTE (downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label=Թարմացնել %S-ի
update.downloadAndInstallButton.accesskey=Թ

# Sanitize
# LOCALIZATION NOTE (sanitizeDialog2.everything.title): When "Time range to
# clear" is set to "Everything", the Clear Recent History dialog's title is
# changed to this.  See UI mockup and comment 11 at bug 480169 -->
sanitizeDialog2.everything.title=Մաքրել Ամբողջ Պատմությունը
sanitizeButtonOK=Մաքրել հԻմա
# LOCALIZATION NOTE (sanitizeEverythingWarning2): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has not modified the default set of history items to clear.
sanitizeEverythingWarning2=Ողջ պատմությունը կջնջվի։
# LOCALIZATION NOTE (sanitizeSelectedWarning): Warning that appears when
# "Time range to clear" is set to "Everything" in Clear Recent History dialog,
# provided that the user has modified the default set of history items to clear.
sanitizeSelectedWarning=Բոլոր նշվածները կջնջվեն։

learnMoreAboutIgnoreThread=Մանրամասն...
learnMoreAboutIgnoreThreadAccessKey = L
undoIgnoreThread=Հետարկել անտեսված շղթան
undoIgnoreThreadAccessKey=U
undoIgnoreSubthread=Հետարկել անտեսված ենթաթեմաները
undoIgnoreSubthreadAccessKey=U
# LOCALIZATION NOTE (ignoredThreadFeedback): #1 is the message thread title
ignoredThreadFeedback=Պատասխանը "#1" շղթայում չի ցուցադրվի:
# LOCALIZATION NOTE (ignoredSubthreadFeedback): #1 is the message subthread title
ignoredSubthreadFeedback=Պատասխանը "#1" ենթաշղթայում չի ցուցադրվի:
# LOCALIZATION NOTE (ignoredThreadsFeedback): Semi-colon list of plural forms.
# #1 is the number of threads
ignoredThreadsFeedback=Replies to the thread that was selected will not be shown.;Replies to the #1 threads that were selected will not be shown.
# LOCALIZATION NOTE (ignoredSubthreadsFeedback): Semi-colon list of plural forms.
# #1 is number of subthreads
ignoredSubthreadsFeedback=Replies to the subthread that was selected will not be shown.;Replies to the #1 subthreads that were selected will not be shown.
# LOCALIZATION NOTE (saveAsType): replace %S with the extension of the file to be saved.
saveAsType=%S ֆայլ

# LOCALIZATION NOTE (openSearch.label): The label used in the autocomplete
# widget to refer to a search on the web for a short string containing at most
# 15 characters. %1$S is the search provider to use. %2$S is the string to
# search for.
openSearch.label=Որոնել "%2$S-ը" %1$S-ում

# LOCALIZATION NOTE (openSearch.label.truncated): The label used in the
# autocomplete widget to refer to a search on the web for a short string
# containing more than 15 characters. %1$S is the search provider to use. %2$S
# is the string to search for, truncated to 15 characters.
openSearch.label.truncated=Որոնել "%2$S...-ը" %1$S-ում

# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Thunderbird build: 32-bit or 64-bit. These strings are used in parentheses
# after the Thunderbird version in the About dialog,
# e.g.: "48.0.2 (32-bit)" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64 բիթ
aboutDialog.architecture.thirtyTwoBit = 32 բիթ

errorConsoleTitle = Սխալների Կառավարակետ

# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the appmenu.
panel.back = Հետ

# LOCALIZATION NOTE (folderErrorAlertTitle):
# %S is a pretty string to identify the folder and account.
# EXAMPLE: Error - Inbox on bob@example.com
folderErrorAlertTitle = Սխալ. %S


redirected=Redirected
# troubleshootModeRestart
troubleshootModeRestartPromptTitle=Restart in Troubleshoot Mode
troubleshootModeRestartPromptMessage=Troubleshoot Mode will disable all add-ons and temporarily use some default preferences.\nAre you sure you want to restart?
